<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Dropdown Menu</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>
<body>
    <nav id="navbar">
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li>Services <i class="fas fa-angle-down"></i>
                <ul>
                    <li><a href="#">Web Development</a></li>
                    <li><a href="#">Android Development</a></li>
                    <li><a href="#">Python Course</a></li>
                    <li><a href="#">C# Course</a></li>
                </ul>
            </li>
            <li>Blogs <i class="fas fa-angle-down"></i>
                <ul>
                    <li><a href="#">HTML </a><span>22 Posts</span></li>
                    <li><a href="#">Java </a><span>10 Posts</span></li>
                    <li><a href="#">CSS </a><span>16 Posts</span></li>
                    <li><a href="#">Python </a><span>16 Posts</span></li>
                    <li><a href="#">C# </a><span>12 Posts</span></li>
                    <li><a href="#">AngularJS </a><span> 18 Posts</span></li>
                </ul>
            </li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
    <header id="showcase">
        <h1>Your Website Here</h1>
    </header>
</body>
</html>